<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>UO-11(UoSAT-2)</Name>
        <NasaID>14781</NasaID>
        <Status>Operational</Status>
			<OSCARNumber>UO-11</OSCARNumber>
        <InternationalID>1984-021B</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>2401500000</Frequency>
                <Modes>
                    <Mode>PSK</Mode>
                </Modes>
                <CallSign>UOSAT-2</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>